## libcgi-xml-perl 0.1

=== debian/changelog ===
libcgi-xml-perl (0.1-16) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 15:44:31 +0100

libcgi-xml-perl (0.1-15.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:21:22 +0100

libcgi-xml-perl (0.1-15) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add patch to fix POD syntax errors.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 12:44:21 +0200

libcgi-xml-perl (0.1-14) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Split out the patch that fixed the module name in various places into
    fix_module_name.patch; add quilt framework.
  * Set Standards-Version to 3.7.3 (no changes).
  * Refresh debian/rules, no functional changes (except for the omission of
    README).
  * Remove debian/libcgi-xml-perl.*, do the work from debian/rules.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
    + Remove quilt traces from debian/rules and quilt build-dependency
  * Also fix the following lintian warnings:
    + binary-control-field-duplicates-source (priority, section)
  * Update debian/copyright to mention the correct Perl license terms
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" by "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
      - Fixes lintian warning debian-rules-makemaker-prefix-is-deprecated
    + Remove obsolete /usr/lib/perl5 handling
    + Drop obsolete dh_clean stamp files parameters
    + Drop obsolete dh_installchangelogs parameter
    + Move dh_installexamples parameter to debian/examples
    + Remove obsolete variable definitions
    + Finally switch to minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Sat, 14 Dec 2013 01:47:34 +0100

libcgi-xml-perl (0.1-13) unstable; urgency=low

  * New Maintainer: Debian Perl Group (closes: #317406).
  * Improve watch file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri,  6 Oct 2006 20:45:23 +0200

libcgi-xml-perl (0.1-12) unstable; urgency=low

  * QA upload.
  * Move debhelper from B-D-I to B-D
  * Use $(CURDIR) instead of $(PWD) in debian/rules (Closes: #390480)
  * Use debhelper 5.0.0
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Sun,  1 Oct 2006 17:38:22 +0200

libcgi-xml-perl (0.1-11) unstable; urgency=low

  * Set maintainer to Debian QA Group
  * Updated Standards-Version
  * Removed versions in versioned dependencies as oldstable version is even high
    enough

 -- Luk Claes <luk@debian.org>  Sat, 10 Sep 2005 12:47:38 +0000

libcgi-xml-perl (0.1-10) unstable; urgency=low

  * Changed maintainer to Debian Perl Group
  * debian/control: added Uploaders

 -- Luk Claes <luk@debian.org>  Tue, 18 Jan 2005 15:37:16 +0100

libcgi-xml-perl (0.1-9) unstable; urgency=low

  * New maintainer (closes: #210216)

 -- Luk Claes <luk.claes@ugent.be>  Wed, 10 Sep 2003 13:40:28 +0200

libcgi-xml-perl (0.1-8) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libcgi-xml-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Jul 2003 12:14:40 -0500

libcgi-xml-perl (0.1-7) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'

