=== debian/control ===
Source: libcgi-xml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     perl,
                     libxml-parser-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-xml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-xml-perl.git
Homepage: https://metacpan.org/release/CGI-XML

Package: libcgi-xml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl | perl (<< 5.19),
         libxml-parser-perl
Description: perl module for converting CGI variables from/to XML
 This module converts CGI.pm variables to XML and vice versa.
 .
 CGI::XML is a subclass of CGI.pm, so it reads the CGI variables just
 as CGI.pm would.
