=== debian/watch ===
version=4
https://metacpan.org/release/CGI-XML   .*/CGI-XML-v?@ANY_VERSION@@ARCHIVE_EXT@$
